## wms-conduit 1.3

=== debian/changelog ===
wms-conduit (1.3) stable; urgency=low

  * First release.

 -- Anton Sluijtman <anton@uvt.nl>  Tue, 12 Feb 2013 13:55:42 +0100
