## wms-conduit 1.4

=== debian/changelog ===
wms-conduit (1.4) stable; urgency=low

  * Bug fix in wms-conduit.

 -- Anton Sluijtman <anton@uvt.nl>  Fri, 22 Feb 2013 11:24:05 +0100
