=== debian/control ===
Source: wms-conduit
Section: perl
Priority: extra
Maintainer: Anton Sluijtman <anton@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: wms-conduit
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwms-conduit-perl (= ${binary:Version}), libbaseobject-perl, liberrorlog-perl, ldap-utils, ldiff
Description: Channel info from GASTDB to LDAP and PGPRD
 Channel info from GASTDB to LDAP and PGPRD to WMS

Package: libwms-conduit-perl
Architecture: all
Section: perl
Depends: ${misc:Depends}, ${perl:Depends}, libspiffy-perl, libdbi-perl, libdbd-oracle-perl, oracle-instantclient11.2-basic
Description: SQL stuff to access GASTDB and PGPRD
 SQL stuff to access GASTDB and PGPRD and send to WMS
